<ion-header>
  <ion-toolbar color="primary">
    <ion-title>
      Partage de liste
    </ion-title>
    <ion-buttons start>
      <button ion-button (click)="dismiss()">
        <span ion-text color="primary" showWhen="ios">Cancel</span>
        <ion-icon name="md-close" showWhen="android,windows"></ion-icon>
      </button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content padding>
<ion-card>

  <ion-card-content>
    <ngx-qrcode [qrc-value]="qrCode"></ngx-qrcode>
  </ion-card-content>
</ion-card>

</ion-content>
